Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(95)

Issue 2630633003: Remove all blimp third_party deps. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 2 weeks ago by nyquist (nychthemeron ping)
Modified:
4 months, 1 week ago
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove all blimp third_party deps. This CL removes all the third_party deps that blimp introduced that are no longer in use after //blimp has been deleted. BUG=677556 Review-Url: https://codereview.chromium.org/2630633003 Cr-Commit-Position: refs/heads/master@{#444762} Committed: https://chromium.googlesource.com/chromium/src/+/d5dc0c84d6c5e63dba21f98f0d935178316b901c

Patch Set 1 #

Patch Set 2 : merge origin/master #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -1022 lines) Patch
M .gitignore View 1 1 chunk +0 lines, -1 line 0 comments Download
M DEPS View 1 2 chunks +0 lines, -16 lines 0 comments Download
D third_party/blimp_fonts/.gitignore View 1 chunk +0 lines, -2 lines 0 comments Download
D third_party/blimp_fonts/BUILD.gn View 1 chunk +0 lines, -304 lines 0 comments Download
D third_party/blimp_fonts/LICENSE View 1 chunk +0 lines, -345 lines 0 comments Download
D third_party/blimp_fonts/LICENSE.Apache View 1 chunk +0 lines, -201 lines 0 comments Download
D third_party/blimp_fonts/LICENSE.OFL View 1 chunk +0 lines, -92 lines 0 comments Download
D third_party/blimp_fonts/OWNERS View 1 chunk +0 lines, -5 lines 0 comments Download
D third_party/blimp_fonts/README.chromium View 1 chunk +0 lines, -55 lines 0 comments Download
D third_party/blimp_fonts/font_bundle.tar.gz.sha1 View 1 chunk +0 lines, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Depends on Patchset:

Messages

Total messages: 17 (10 generated)
nyquist (nychthemeron ping)
kmarshall: PTAL
4 months, 2 weeks ago (2017-01-13 23:08:56 UTC) #2
nyquist (nychthemeron ping)
dpranke: PTAL Is this the right way of doing this?
4 months, 1 week ago (2017-01-18 22:53:31 UTC) #4
nyquist (nychthemeron ping)
dtrainor: PTAL as a blimp person
4 months, 1 week ago (2017-01-18 22:58:30 UTC) #6
Dirk Pranke (slow)
lgtm, yes, this is the right way to do this.
4 months, 1 week ago (2017-01-19 01:48:10 UTC) #7
David Trainor-ping if over 24h
lgtm
4 months, 1 week ago (2017-01-19 05:44:42 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2630633003/20001
4 months, 1 week ago (2017-01-19 16:26:33 UTC) #14
commit-bot: I haz the power
4 months, 1 week ago (2017-01-19 16:31:27 UTC) #17
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/d5dc0c84d6c5e63dba21f98f0d93...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06